{% extends 'base.html.twig' %}

{% block title %}Room{% endblock %}

{% block body %}
    <h1>{{ room.name }}</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id:</th>
                <td>{{ room.id }}</td>
            </tr>
            <tr>
                <th>Name:</th>
                <td>{{ room.name }}</td>
            </tr>
            <tr>
                <th>Capacity:</th>
                <td>{{ room.capicity }}</td>
            </tr>
            <tr>
                <th>Hopital:</th>
                <td>{{ room.hopitalRooms }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('room_index') }}">back to list</a>

    <a href="{{ path('room_edit', {'id': room.id}) }}">edit</a>

    {{ include('room/_delete_form.html.twig') }}
{% endblock %}
